@charset "utf-8";
/* CSS Document */

/*----------	▼株式会社▼    満樹園緑化部  -------------------------------------------*/




/*-------------------------------------------
	▼基本▼
-------------------------------------------*/


/* フォント */
.f_cen {
	text-align: center;
}

.f_size_11 {
	font-size: 1.1em!important;
}

.f_size_12 {
	font-size: 1.2em!important;
}

.f_size_15 {
	font-size: 1.5em!important;
}

.f_size_18 {
	font-size: 1.8em!important;
}

.f_right {
	text-align: right!important;
}

.f_bold {
	font-weight: bold;
	border-bottom: 2px #fff solid; 
	
}

.f_red {
	color: #f00000;
}

.m50-t {
	margin-top: 100px!important;
}

.m100-t {
	margin-top: 100px!important;
}

/* カラー */
.f_bmidasi {
	color: #1f3134;
}

/*　カラム対応　*/

.container {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2つの等幅カラム */
  gap: 40px; /* カラム間の隙間 */
}

.column {
  background-color: #094746;
  color: #fff;
  padding: 20px;
  text-align: center; 
  border-radius: 8px;
}

.tuiki {
	color: #555;
	text-align: center!important;
	margin: 0px auto 10px auto!important;
    padding: 0px;
	font-size: 18px;
	border-top: 1px #999 solid!important;
	display: inline-block;
}

.con_cen h2 { 
	text-align: center!important;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

.con_cenlink a { 
	width: 80%;
	font-size: 0.8em;
	color: #333!important;
	text-align: center!important;
	margin: 0px auto 10px auto;
	padding: 10px 0px 10px 0px;
	border: 1px #999 solid;
	background: #eee;
	text-decoration: none;
	display: block;
}

.con_cenlink a:hover { 
	color: #fff!important;
	background: #ABCE2A;
	text-decoration: none!important;
	position:relative;
    top: 1px;
	display: block;
}



/*-------------------------------------------
	▼Company▼
-------------------------------------------*/

/*　あんしん　*/

#con_ansin {
	text-align: center;
}

#con_ansin h2 {
  position: relative;
  padding: 1em;
  color: #76a315;
}

#con_ansin h2:before,
 h2:after {
  position: absolute;
  content: '';
}

#con_ansin h2:after {
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}

#con_ansin h2:before {
  right: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
}

/* 事業案内 */

#con_jigyo {
	width: 100%;
　　text-align: left!important;
}

#con_jigyo h2 {
  text-align: left!important;
}

#con_jigyo h2:first-letter {
  font-size: 170%;
  color: #76a315;
  padding: 0.2em 0.5em;
  margin-right: 10px;
  border-left: 3px solid #b8d200;
  background: #f4f4f4;
  text-align: left!important;
}

#con_jigyo h3 {
  margin: 0px!important;
  font-size: 100%;
  color: #094746;
}

#con_jigyo h4 {
  margin-top: 0;
  color: #094746;
  font-size: 18px;
}

#con_jigyo ul {
	margin: 0em 0em 0em 2em;
}

#con_jigyo li {
	padding: 0px 10px;
}

/* 庭づくりの基本 */

.num_annai {
	display: inline-block;
    color: #FFF;
    background: #094746;
    padding: 20px;
    margin-right: 15px;
    line-height: 1.3;
    letter-spacing: .1rem;
}

h3 {
	display:inline-block;
	font-size: 1.3em!important;
}

.guide ul, ol {
  margin: 0em 0em 0em 2em!important;
  padding: 0.5em 0.5em 0.5em 2em!important;
}

.guide ul li, ol li {
  line-height: 1.5;
  padding: 0.5em 0em 0.5em 0.5em;
  border-bottom: 1px dotted #094746;
}


/* 概要 */
#company {
	padding: 30px 0px;
}

#company div {
  display: flex; /* dtとddを横並びにするため */
}

#company dt {
  width: 30%; /* タイトルの幅 */
  margin: 0px 0px 10px 0px;
  padding: 10px 0px 10px 20px;
  background-color: #efefef;
  border-left: #094746 solid 5px;
  box-sizing: border-box;
}

#company dd {
  width: 70%; /* 説明の幅 */
  padding: 10px 0px 10px 20px;
  margin: 0px;
  box-sizing: border-box;
}

/* スマホ用（画面幅が狭い時） */
@media (max-width: 600px) {
 #company div {
    flex-direction: column; /* dtとddを縦並びに */
 }
 #company dt,
 #company dd {
    width: 100%; /* 幅を100%に */
}
}

/*-------------------------------------------
	▼contact▼
-------------------------------------------*/
#contact h2 {
  margin: 0px 0px 5px 0px;
  padding: 1em 1em 0em 1em;
}

.conta_box {
	align-items: center;
	text-align: center;
    width: 90%;
    border: 1px #094746 solid;
}

.conta_box a:hover {
   opacity: 0.8;
}

/* プライバシポリシー */
.pc div.conta_cen { 
	width: 95%;
	margin: 0px auto 60px auto;
	box-sizing: border-box;
}

.num_pri {
	display: inline-block;
    color: #FFF;
    background: #094746;
    padding: 20px;
    margin-right: 15px;
    line-height: 1.3;
    letter-spacing: .1rem;
}
#contact li {
	list-style: none;
}

.conta_cen h3 {
	font-weight: normal!important;
}

/* フォーム */

.list-block .wpcf7-list-item {
	display: block;
}

.list-inline .wpcf7-list-item {
	display: inline;
}

span.wpcf7-list-item{
	display: block;
}

.wpcf7 {
	background: #fff!important;
	border: none!important;
	color: #333!important;
}

.wpcf7 div.koumoku {
	font-size: 1.3em!important;
	font-weight: bold;
	color: #2382B1!important;
	margin-bottom: 10px;
	padding: 0px 0px 5px 10px;
	width: 80%;
	border-left: 5px #2382B1 solid;
	border-bottom: 2px #2382B1 dotted;
}

.pc .wpcf7 p {
	margin: 0px 0px 50px 30px!important;
}

.asterisk {
	margin: 0 0 0 0.2em;
	color: #f00000!important;
}

.pc .wpcf7 input[name="simei"],
.pc .wpcf7 input[name="email"],
.pc .wpcf7 input[name="address"],
.pc .wpcf7 input[name="date-1"],
.pc .wpcf7 input[name="date-2"],
.pc .wpcf7 input[name="tel"]{
	 width: 40%;
     height: 35px !important;
	color: #333;
}

.pc .wpcf7 input[name="filetenpu1"]{
	width: 40%;
    height: 35px !important;
	color: #333;
}

.pc .wpcf7 input[name="filetenpu2"]{
	width: 40%;
    height: 35px !important;
	color: #333;
}

.pc .wpcf7 textarea[name="toiawase"] {
    width: 80%;
    height: 200px !important;
}

input[type="file"]{
    background:none!important;
	-webkit-appearance:none;
}
